//bridge-file-version: #56
{
	"format_version": "1.17.0",
	"minecraft:recipe_shaped": {
		"description": {
			"identifier": "strat:longsword_58_rec"
		},
		"tags": [
			"tool_station"
		],
		"pattern": [
			"#",
			"~",
			"o"
		],
		"key": {
			"#": {
				"item": "strat:flint_sword_blade"
			},
			"~": {
				"item": "strat:iron_hand_guard"
			},
			"o": {
				"item": "strat:wooden_tool_rod"
			}
		},
		"result": [
			{
				"item": "strat:longsword_58",
				"count": 1
			}
		],
		"priority": 0
	}
}